/*
Theme Name:     Southern Humates
Theme URI:      
Description:    Astra child theme.
Author:         Millionleaves
Author URI:     
Template:       astra
Version:        0.1.0
*/


.ast-below-header-menu li {
    background: #98c455;
    background: -webkit-linear-gradient(#b4d77d, #98c455);
    background: -moz-linear-gradient(#b4d77d, #98c455);
    background: linear-gradient(#b4d77d, #98c455);
	border-right: 1px solid #fff;
}
.ast-below-header-menu li.current-menu-item {
	background-color: #6aa32e;
    background: -webkit-linear-gradient(#7cb342, #6aa32e);
    background: -moz-linear-gradient(#7cb342, #6aa32e);
	background: linear-gradient(#7cb342, #6aa32e)
}



.ast-below-header-menu li a {
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}

.below-header-widget #astra-widget-social-profiles-2 {
	margin: 0;
}

.below-header-widget .icon-custom-color ul {
	display: flex;
}

.fl-node-5fb33f5400da5 .woopack-single-product .woocommerce-product-add-to-cart a:not(.reset_variations) {
    padding: 7px;
}
.padding {
	margin-right: 20px;
}

#text-3 .textwidget {
	display: flex;
    flex-direction: column;
    justify-content: end;
	margin-bottom: -5px;
}
@media screen and (max-width: 768px) {
	#text-3 .textwidget {
		margin-right: 10px;
	}
}
@media screen and (max-width: 1024px) {
	.ast-below-header-menu .menu-link {
		font-size: 14px;
	}
}
.ast-button-wrap .menu-toggle .menu-toggle-icon {
    color: #fff;
    font-size: 36px;
}

#text-3 .textwidget .ast-woo-mini-cart-wrapper {
	line-height: 1.5;
}

#text-3 .ast-site-header-cart i.astra-icon:after {
	background: #ffffff;
}